
[Language]
0=Chinese
1=English
2=French

[Message Info String]
Configured? =Configured????
Device ID=Device ID
Device name =Device name
Encrypt? =Encrypt?
Gateway =Gateway
Mac =Mac
IP =IP
Run time =Run time
Serial ID =Serial ID
Select =Select
Status =Status
UUID =UUID
Version =Version
Video Detection =Video Detection


[Point Out String]
Detection =Detection
Encrypted =Encrypted
Enter the ID number is too large =Enter the ID number is too large
Failed =Failed
Get parameter failed =Get parameter failed
ID Number =ID Number
Login Failed =Login Failed!
No =No
Not detected =Not detected
Number of configuration equipment =Number of configuration equipment
Please Select Device =Please Select Device
Please Input Start IP =Please Input Start IP
Please Input Gateway =Please Input Gateway
Please Select Upgrade File =Please Select Upgrade File
Please Insert Encrypt Dog =Please Insert Encrypt Dog
Please Select Encrypt Type =Please Select Encrypt Type
Select Device Number =Select Device Number
Success =Success
Succeed =Succeed
Start ID =Start ID
Start IP =Start IP
Start MAC Format Error =Start MAC Format Error
Stop MAC Format Error =Stop MAC Format Error
Set UUID Failed =Set UUID Failed
Set OSD Title Success! =Set OSD Title Success!
Set Net parameter failed =Set Net parameter failed
The detected =The detected
The user name or ID can not be empty =The user name or ID can not be empty
The configuration file is missing =The configuration file is missing
Upload File Failed =Upload File Failed
Upload Files =Upload Files
Upgrade Failed =Upgrade Failed
Upgrade =Upgrade
UUID too long =UUID too long
Yes =Yes


[Config String]
Config IPC Number =Config IPC Number
CN =CN
EN =EN
File(*.bin)|*.bin|All|*.*|| =File(*.bin)|*.bin|All|*.*||
)Failed =)Failed
Alarm output =Alarm output
Alarm input =Alarm input
Lower left =Lower left
Lower right =Lower right
Long press 5 seconds =Long press 5 seconds
Open File( =Open File(
Press 3 times =Press 3 times
Reset =Reset
Success =Success
Start the configuration =Start the configuration
The device ID value is too large =The device ID value is too large
Upper left =Upper left
Upper right =Upper right


[Preview String]
Connect Failed =Connect Failed
Connect Time Out =Connect Time Out
Device Logout =Device Logout
Free Size(M) =Free Size(M)
Get Motion Detect Config Failed =Get Motion Detect Config Failed
Get Probe Alarm Config Failed =Get Probe Alarm Config Failed
HD =HD
Listen =Listen
Listen Close =Listen Close
Motion Detect Alarm =Motion Detect Alarm
Motion Detect Close =Motion Detect Close
Motion Detect =Motion Detect
No. =No.
Open audio device error! =Open audio device error!
Preset Call Success =Preset Call Success
Preset Call Failed =Preset Call Failed
Probe Alarm Close =Probe Alarm Close
Probe Alarm =Probe Alarm
Success =Success
Set Motion Detect Success =Set Motion Detect Success
Set Motion Detect Failed =Set Motion Detect Failed
Set Probe Alarm Success =Set Probe Alarm Success
Set Probe Alarm Failed =Set Probe Alarm Failed
Talkback =Talkback
Talkback Close =Talkback Close
Total Size(M) =Total Size(M)
Type =Type
User or Password Error =User or Password Error

[Update String]
Kernel File =Kernel File
Other File =Other File
PTZ file =PTZ file
Webpage File =Webpage File

[Talk String]
Error =Error
Update String","Open audio device error! =Update String","Open audio device error!
[String]
Configuration Items------------------------------------------=Configuration Items
File:--------------------------------------------------------=File:????
Configuration------------------------------------------------=Configuration
Username/Password--------------------------------------------=Username/Password
Password:----------------------------------------------------=Password:
Username:----------------------------------------------------=Username:
IP Configuration---------------------------------------------=IP Configuration
Starting IP--------------------------------------------------=Starting IP
Gateway------------------------------------------------------=Gateway
IPAddress1---------------------------------------------------=IPAddress1
ID Configuration---------------------------------------------=ID Configuration
Starting ID--------------------------------------------------=Starting ID
Time Sync----------------------------------------------------=Time Sync
DateTimePicker1----------------------------------------------=DateTimePicker1
Sync PC?-----------------------------------------------------=Sync PC?
Upgrade File Path--------------------------------------------=Upgrade File Path
Upgrade------------------------------------------------------=Upgrade
Restore the factory------------------------------------------=Restore the factory
Restart------------------------------------------------------=Restart
All?---------------------------------------------------------=All??
Select All?--------------------------------------------------=Select All?
Video Detection----------------------------------------------=Video Detection
Configure Phone UID------------------------------------------=Configure Phone UID
Type:--------------------------------------------------------=Type:
Total:-------------------------------------------------------=Total:
Used:--------------------------------------------------------=Used:
Encrypt ID---------------------------------------------------=Encrypt ID
Time Sync/Update---------------------------------------------=Time Sync/Update
Encrypt------------------------------------------------------=Encrypt
LED Control--------------------------------------------------=LED Control
Open---------------------------------------------------------=Open
Close--------------------------------------------------------=Close
PTZ Rotation-------------------------------------------------=PTZ Rotation
Auto Iris Set------------------------------------------------=Auto Iris Set
Max Value----------------------------------------------------=Max Value
Successful value---------------------------------------------=Successful value
Search-------------------------------------------------------=Search
Call---------------------------------------------------------=Call
Start Mac----------------------------------------------------=Start Mac
Stop Mac-----------------------------------------------------=Stop Mac
Profile Information------------------------------------------=Profile Information
Current Configuration File Path:-----------------------------=Current Configuration File Path:
Change The File Path-----------------------------------------=Change The File Path
Configuration Information------------------------------------=Configuration Information
Card mode----------------------------------------------------=Card mode
AP Model-----------------------------------------------------=AP Model
Low level----------------------------------------------------=Low level
High level---------------------------------------------------=High level
Automatic detection------------------------------------------=Automatic detection
Support wifi-------------------------------------------------=Support wifi
Save the current configuration-------------------------------=Save the current configuration
Support HH---------------------------------------------------=Support HH
Ircut turn black color:--------------------------------------=Ircut turn black color:
Photosensitive resistance testing:---------------------------=Photosensitive resistance testing:
IRCUT Control:-----------------------------------------------=IRCUT Control:
Infrared lamp control:---------------------------------------=Infrared lamp control:
Support MJPEG------------------------------------------------=Support MJPEG
PresetNo-----------------------------------------------------=PresetNo
Motion Detect------------------------------------------------=Motion Detect
Probe Alarm--------------------------------------------------=Probe Alarm
Talkback-----------------------------------------------------=Talkback
ZOOM---------------------------------------------------------=ZOOM
FOCUS--------------------------------------------------------=FOCUS
PRESET-------------------------------------------------------=PRESET
INVOK--------------------------------------------------------=INVOK
Diaphragm----------------------------------------------------=Diaphragm
No automatic diaphragm---------------------------------------=No automatic diaphragm
DC automatic diaphragm---------------------------------------=DC automatic diaphragm
SET----------------------------------------------------------=SET
DEVICE NAME--------------------------------------------------=DEVICE NAME
CLEAR--------------------------------------------------------=CLEAR
[Config]
IDD000001012=Set Display Memory *************
IDD000001000=Autocheck *************
IDD000001001=Display Card Memory *************
IDD000001002=System Memory *************
IDD000001011=Language *************
IDD000001015=Set Video Width *************
IDD000001014=Width *************
